<?xml version="1.0" encoding="ISO-8859-1"?>
<root>
	<item id="spacecss"><![CDATA[]]></item>
	<item id="layoutdata">
		<item id="diynavtop"><![CDATA[]]></item>
		<item id="diy1"><![CDATA[]]></item>
		<item id="diyfastposttop"><![CDATA[]]></item>
		<item id=""><![CDATA[]]></item>
		<item id="deanxgtz">
			<item id="frame`frameh5EeV3">
				<item id="attr">
					<item id="name"><![CDATA[frameh5EeV3]]></item>
					<item id="moveable"><![CDATA[true]]></item>
					<item id="className"><![CDATA[cl_frame_bm frame move-span cl frame-1]]></item>
					<item id="titles"><![CDATA[]]></item>
				</item>
				<item id="column`frameh5EeV3_left">
					<item id="attr">
						<item id="name"><![CDATA[frameh5EeV3_left]]></item>
						<item id="className"><![CDATA[column frame-1-c]]></item>
					</item>
					<item id="block`portal_block_73">
						<item id="attr">
							<item id="name"><![CDATA[portal_block_73]]></item>
							<item id="className"><![CDATA[block move-span]]></item>
							<item id="titles"><![CDATA[]]></item>
						</item>
					</item>
				</item>
			</item>
		</item>
		<item id="deanxgtz1">
			<item id="frame`frameF1O2g2">
				<item id="attr">
					<item id="name"><![CDATA[frameF1O2g2]]></item>
					<item id="moveable"><![CDATA[true]]></item>
					<item id="className"><![CDATA[cl_frame_bm frame move-span cl frame-1]]></item>
					<item id="titles"><![CDATA[]]></item>
				</item>
				<item id="column`frameF1O2g2_left">
					<item id="attr">
						<item id="name"><![CDATA[frameF1O2g2_left]]></item>
						<item id="className"><![CDATA[column frame-1-c]]></item>
					</item>
					<item id="block`portal_block_74">
						<item id="attr">
							<item id="name"><![CDATA[portal_block_74]]></item>
							<item id="className"><![CDATA[block move-span]]></item>
							<item id="titles"><![CDATA[]]></item>
						</item>
					</item>
				</item>
			</item>
		</item>
		<item id="diy3"><![CDATA[]]></item>
	</item>
	<item id="blockdata">
		<item id="block">
			<item id="73">
				<item id="bid"><![CDATA[73]]></item>
				<item id="blockclass"><![CDATA[forum_thread]]></item>
				<item id="blocktype"><![CDATA[0]]></item>
				<item id="name"><![CDATA[111]]></item>
				<item id="title"><![CDATA[]]></item>
				<item id="classname"><![CDATA[]]></item>
				<item id="summary"><![CDATA[]]></item>
				<item id="uid"><![CDATA[1]]></item>
				<item id="username"><![CDATA[admin]]></item>
				<item id="styleid"><![CDATA[0]]></item>
				<item id="blockstyle">
					<item id="name"><![CDATA[]]></item>
					<item id="blockclass"><![CDATA[forum_thread]]></item>
					<item id="makethumb"><![CDATA[0]]></item>
					<item id="getpic"><![CDATA[0]]></item>
					<item id="getsummary"><![CDATA[0]]></item>
					<item id="settarget"><![CDATA[0]]></item>
					<item id="moreurl"><![CDATA[0]]></item>
					<item id="fields">
						<item id="0"><![CDATA[url]]></item>
						<item id="1"><![CDATA[title]]></item>
					</item>
					<item id="template">
						<item id="raw"><![CDATA[<div id="portal_block_16_content" class="dxb_bc">
<ul>
[loop]
<li><a href="{url}" title="{title}" target="_blank">{title}</a></li>
[/loop]
</ul>
</div>
]]></item>
						<item id="footer"><![CDATA[]]></item>
						<item id="header"><![CDATA[]]></item>
						<item id="indexplus"><![CDATA[
						]]></item>
						<item id="index"><![CDATA[
						]]></item>
						<item id="orderplus"><![CDATA[
						]]></item>
						<item id="order"><![CDATA[
						]]></item>
						<item id="loopplus"><![CDATA[
						]]></item>
						<item id="loop"><![CDATA[<li><a href="{url}" title="{title}" target="_blank">{title}</a></li>]]></item>
					</item>
					<item id="hash"><![CDATA[964e48e7]]></item>
				</item>
				<item id="picwidth"><![CDATA[0]]></item>
				<item id="picheight"><![CDATA[0]]></item>
				<item id="target"><![CDATA[blank]]></item>
				<item id="dateformat"><![CDATA[Y-m-d]]></item>
				<item id="dateuformat"><![CDATA[0]]></item>
				<item id="script"><![CDATA[thread]]></item>
				<item id="param">
					<item id="tids"><![CDATA[]]></item>
					<item id="uids"><![CDATA[]]></item>
					<item id="keyword"><![CDATA[]]></item>
					<item id="tagkeyword"><![CDATA[]]></item>
					<item id="typeids"><![CDATA[]]></item>
					<item id="recommend"><![CDATA[0]]></item>
					<item id="viewmod"><![CDATA[0]]></item>
					<item id="rewardstatus"><![CDATA[0]]></item>
					<item id="picrequired"><![CDATA[0]]></item>
					<item id="orderby"><![CDATA[lastpost]]></item>
					<item id="postdateline"><![CDATA[0]]></item>
					<item id="lastpost"><![CDATA[0]]></item>
					<item id="highlight"><![CDATA[0]]></item>
					<item id="titlelength"><![CDATA[40]]></item>
					<item id="summarylength"><![CDATA[80]]></item>
					<item id="startrow"><![CDATA[0]]></item>
					<item id="items"><![CDATA[10]]></item>
				</item>
				<item id="shownum"><![CDATA[10]]></item>
				<item id="cachetime"><![CDATA[3600]]></item>
				<item id="cachetimerange"><![CDATA[]]></item>
				<item id="punctualupdate"><![CDATA[0]]></item>
				<item id="hidedisplay"><![CDATA[0]]></item>
				<item id="dateline"><![CDATA[1452934149]]></item>
				<item id="notinherited"><![CDATA[0]]></item>
				<item id="isblank"><![CDATA[0]]></item>
			</item>
			<item id="74">
				<item id="bid"><![CDATA[74]]></item>
				<item id="blockclass"><![CDATA[html_html]]></item>
				<item id="blocktype"><![CDATA[0]]></item>
				<item id="name"><![CDATA[ad]]></item>
				<item id="title"><![CDATA[]]></item>
				<item id="classname"><![CDATA[]]></item>
				<item id="summary"><![CDATA[<a href="http://www.xunmoban.com/" target="_blank"><img src="./template/xunmoban_dami/xunmoban/640-20.jpg"></a>]]></item>
				<item id="uid"><![CDATA[1]]></item>
				<item id="username"><![CDATA[admin]]></item>
				<item id="styleid"><![CDATA[0]]></item>
				<item id="blockstyle"><![CDATA[]]></item>
				<item id="picwidth"><![CDATA[0]]></item>
				<item id="picheight"><![CDATA[0]]></item>
				<item id="target"><![CDATA[blank]]></item>
				<item id="dateformat"><![CDATA[Y-m-d]]></item>
				<item id="dateuformat"><![CDATA[0]]></item>
				<item id="script"><![CDATA[blank]]></item>
				<item id="param">
					<item id="content"><![CDATA[<a href=\"http://www.xunmoban.com/\" target=\"_blank\"><img src=\"./template/xunmoban_dami/xunmoban/640-20.jpg\"></a>]]></item>
					<item id="items"><![CDATA[10]]></item>
					<item id="pic"><![CDATA[http://]]></item>
					<item id="url"><![CDATA[]]></item>
					<item id="atarget"><![CDATA[_blank]]></item>
					<item id="width"><![CDATA[100%]]></item>
					<item id="height"><![CDATA[]]></item>
					<item id="text"><![CDATA[]]></item>
					<item id="title"><![CDATA[]]></item>
				</item>
				<item id="shownum"><![CDATA[10]]></item>
				<item id="cachetime"><![CDATA[0]]></item>
				<item id="cachetimerange"><![CDATA[0,0]]></item>
				<item id="punctualupdate"><![CDATA[0]]></item>
				<item id="hidedisplay"><![CDATA[0]]></item>
				<item id="dateline"><![CDATA[1452929274]]></item>
				<item id="notinherited"><![CDATA[0]]></item>
				<item id="isblank"><![CDATA[0]]></item>
			</item>
		</item>
		<item id="style">
		</item>
	</item>
</root>